@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Montserrat-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Montserrat-bold';
  font-style: bold;
  font-weight: 600;
  src: url(../fonts/Montserrat-Bold.woff) format('woff');
}
body {
  min-width: 320px;
  margin: 0;
  padding: 0;
  font-family: "Montserrat", Arial, sans-serif;
  font-size: 19px;
  line-height: 23px;
  font-weight: 500;
  color: #000000;
  text-transform: none;
  background-color: transparent;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
.visually-hidden:not(:focus):not(:active),
input[type="checkbox"].visually-hidden,
input[type="radio"].visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}
input:hover {
  opacity: 0.5;
}
input:focus,
input:active {
  outline: none;
}
.button {
  margin: 0;
  padding: 0;
  padding: 26px 18px;

  min-width: 279px;

  font-family: "Montserrat", Arial, sans-serif;
  font-size: 24px;
  line-height: 29px;
  font-weight: 600;
  color: #FFFFFF;
  text-align: center;

  background-color: #575A89;
  border-radius: 30px;
  border: 1px solid #575A89;

  text-transform: uppercase;

  cursor: pointer;
}
.button:hover {
  opacity: 0.3;
}
.button:focus,
.button:active {
  opacity: 1;
  outline: none;
}
.container {
  width: 320px;
  margin: 0 auto;
  position: relative;
}
.contacts {
  margin: 0;
  padding: 0 27px;
}
.main__title,
.contacts__title {
  margin: 0;
  padding: 0;
  padding-top: 250px;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 32px;
  line-height: 39px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.main__title::before {
  content: '';

  position: absolute;

  top: 2vh;
  left: 8vw;

  width: 258px;
  height: 212px;

  background-image: url('../img/undraw_social_distancing.png');
  background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.contacts__title::before {
  content: '';

  position: absolute;

  top: 5vh;
  left: 0vw;

  width: 290px;
  height: 187px;

  background-image: url('../img/undraw_team_chat.png');
  background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.main__subtitle,
.contacts__subtitle {
  margin: 0;
  padding: 0;
  padding-top: 10px;

  font-family: "Montserrat", Arial, sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 19px;
  line-height: 23px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.purple-style {
  color: #575A89;
  font-family: 'Montserrat-bold', sans-serif;
  font-weight: 600;
}
.button-container {
  margin: 0;
  padding: 50px 30px 30px 30px;
  padding-top: 50px;

  display: flex;
  flex-direction: column;
  align-items: center;
}
.info-button {
  margin-top: 27px;
}
.button-container__info-button {
  background-color: #808082;
  border: 1px solid #808082;
}
.contacts {
  padding-bottom: 68px;
}
.contacts__form-container {
  margin: 0;
  padding: 0;
  padding-top: 20px;
}
.contacts__link {
  text-decoration: underline;

  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  align-items: left;
  text-transform: uppercase;

  color: #3AA5D3;
}
.form__list {
  margin: 0;
  padding: 0;

  display: flex;
  flex-direction: column;

  list-style:none;
}
.form__list-element {
  margin: 0;
  padding: 0;
  padding-top: 10px;

  display: flex;
  flex-direction: column;
}
.form__label {
  margin: 0;
  padding: 0;
  padding-left: 10px;
  padding-bottom: 5px;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  align-items: left;
  text-transform: uppercase;
}
.form__field {
  margin: 0;
  padding: 10px;

  background: #FFFFFF;
  border: 4px solid #3F3D56;
  box-sizing: border-box;
  border-radius: 30px;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  align-items: left;
}
.form__button-container {
  margin: 0;
  padding: 0;
  padding-top: 30px;

  text-align: center;
}
.form__send-button {
  padding: 22px 18px;
}

.info {
  margin: 0;
  padding: 0 20px 20px 20px;
}
.info__title br {
  display: none;
}
.info__title {
  margin: 0;
  padding: 0;
  padding-top: 260px;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.info__title::before {
  content: '';

  position: absolute;

  top: 2vh;
  left: 3vw;

  width: 232px;
  height: 245px;

  background-image: url('../img/undraw_modern_design.png');
  background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.info__list {
  margin: 0;
  padding: 0;

  list-style: none;
  padding-top: 20px;
}
.info__list-element {
  margin: 0;
  padding: 0;
  padding-top: 10px;
}
.info__subtitle {
  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.info__wrapper {
  margin: 0;
  padding: 0;
  padding-top: 10px;

  display: flex;
  flex-direction: row;
}
.info__image {
  margin: 0;
  padding: 0;

  width: 129px;
  height: 82px;
}
.info__advice {
  margin: 0;
  padding: 0;
  padding-left: 10px;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}

.menu {
  margin: 0;
  padding: 0 20px 60px 20px;
}
.menu__title br {
  display: none;
}
.menu__title {
  margin: 0;
  padding: 0;
  padding-top: 210px;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.menu__title::before {
  content: '';

  position: absolute;

  top: 2vh;
  left: 1vw;

  width: 261px;
  height: 167px;

  background-image: url('../img/undraw_team_goals.png');
  background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.menu__list {
  margin: 0;
  padding: 0;

  list-style: none;
}
.menu__list-element {
  margin: 0;
  padding: 0;
  padding-top: 40px;
}
.menu__subtitle {
  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.menu__wrapper {
  margin: 0;
  padding: 0;
  padding-top: 10px;

  display: flex;
  flex-direction: row;
}
.menu__image {
  margin: 0;
  padding: 0;

  width: 129px;
  height: 82px;
}
.menu__advice {
  margin: 0;
  padding: 0;
  padding-left: 10px;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.menu__link {
  text-decoration: underline;

  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  align-items: left;
  text-transform: uppercase;

  color: #3AA5D3;
}
.benefits {
  margin: 0;
  padding: 0 28px 45px 28px;
}
.benefits__title br {
  display: none;
}
.benefits__title {
  margin: 0;
  padding: 0;
  padding-top: 250px;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 28px;
  line-height: 34px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.benefits__title::before {
  content: '';

  position: absolute;

  top: 2vh;
  left: 1vw;

  width: 263px;
  height: 225px;

  background-image: url('../img/undraw_online_posts.png');
  background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;
}
.benefits__list {
  margin: 0;
  padding: 0;

  list-style: none;

  padding-top: 14px;
}
.benefits__list-element {
  margin: 0;
  padding: 0;
  padding-top: 22px;
}
.benefits__subtitle {
  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.benefits__wrapper {
  margin: 0;
  padding: 0;
  padding-top: 10px;

  display: flex;
  flex-direction: row-reverse;
}
.benefits__image {
  margin: 0;
  padding: 0;

  width: 77.61px;
  height: 77.61px;
}
.benefits__advice {
  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.benefits__link {
  text-decoration: underline;

  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  align-items: left;
  text-transform: uppercase;

  color: #3AA5D3;
}

.misson {
  margin: 0;
  padding: 36px 20px 150px 20px;
}
.misson__subtitle br {
  display: block;
}
.misson__title {
  margin: 0;
  padding: 0;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 37px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.misson__title::before {
  content: '';

  position: absolute;

  top: 96vh;
  left: 22vw;

  width: 202px;
  height: 185px;

  background-image: url('../img/undraw_Security_on.png');
  background-position: 0 0;
  background-size: contain;
  background-repeat: no-repeat;

  z-index: -1;
}
.misson__advice-container {
  margin: 0;
  padding: 0;
  padding-top: 5px;
}
.misson__link {
  text-decoration: underline;

  margin: 0;
  padding: 0;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  align-items: left;
  text-transform: uppercase;

  color: #3AA5D3;
}
.misson__advice {
  margin: 0;
  padding: 0;
  padding-top: 10px;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.misson__button-container {
  margin: 0;
  padding: 0;
  padding-top: 180px;

  display: flex;
  justify-content: center;
}
.reputation {
  margin: 0;
  padding: 36px 20px 40px 20px;
}
.reputation__title {
  margin: 0;
  padding: 0;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 37px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.reputation__companies-container {
  margin: 0;
  padding: 0;

  padding-top: 15px;
}
.reputation__list {
  margin: 0;
  padding: 0;

  list-style: none;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.reputation__element {
  margin: 0;
  padding: 0;
  padding-bottom: 20px;
}
.reputation__element--delmar {
  padding-bottom: 5px;
}
.reputation__company-link {
  margin: 0;
  padding: 0;
}
.reputation__company-logo {
  margin: 0;
  padding: 0;

  width: 261px;
  height: 150px;
}

.qr-menu {
  margin: 0;
  padding: 36px 20px 50px 20px;
}
.qr-menu__wrapper {
  margin: 0;
  padding: 0;
}
.qr-menu__title {
  margin: 0;
  padding: 0;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 37px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.qr-menu__advice-container {
  margin: 0;
  padding: 0;
  padding-top: 5px;
}
.qr-menu__advice {
  margin: 0;
  padding: 0;
  padding-top: 10px;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
}
.qr-menu__image-container {
  margin: 0;
  padding: 0;

  padding-top: 3vh;
}
.qr-menu__image {
  margin: 0;
  padding: 0;

  border: 5px solid #808082;
}
.qr-menu__button-container {
  margin: 0;
  padding: 0;
  padding-top: 5vh;

  display: flex;
  justify-content: center;
}
.qr-menu__button-container--info {
  padding-top: 0;
}
.qr-menu__button {
  font-size: 20px;
}

@media (min-width: 768px) {
  .container {
    width: 768px;
    margin: 0 auto;
  }
  .main__title br {
    display: none;
  }
  .button {
    margin: 0;
    padding: 0;
    padding: 28px 19px;

    min-width: 283px;
  }
  .main,
  .contacts {
    padding-left: 47px;
  }
  .main__title,
  .contacts__title {
    margin: 0;
    padding: 0;
    padding-top: 80px;
    padding-right: 400px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 60px;
    line-height: 73px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .main__title::before {
    content: '';

    position: absolute;

    top: 15%;
    left: 43%;

    width: 406px;
    height: 323px;

    background-image: url('../img/undraw_social_distancing.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .contacts__title::before {
    content: '';

    position: absolute;

    top: 15%;
    left: 50%;

    width: 346px;
    height: 258px;

    background-image: url('../img/undraw_team_chat.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .main__subtitle,
  .contacts__subtitle {
    margin: 0;
    padding: 0;
    padding-top: 20px;
    padding-right: 20px;

    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 37px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .contacts__form-container {
    padding-bottom: 20px;
  }
  .button-container {
    margin: 0;
    padding: 0;
    padding-top: 50px;

    display: flex;
    flex-direction: row;
  }
  .menu-button {
    margin-right: 28px;
  }
  .form_fields-wrapper {
    margin: 0;
    padding: 0;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .form__list-element--name,
  .form__list-element--tel {
    width: 48%
  }

  .info {
    margin: 0;
    padding: 0;
    padding-left: 20px;
  }
  .info__title br {
    display: block;
  }
  .info__title {
    margin: 0;
    padding: 0;
    padding-top: 40px;
    padding-right: 176px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 59px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .info__title::before {
    content: '';

    position: absolute;

    top: 23vh;
    left: 45vw;

    width: 426px;
    height: 479px;

    background-image: url('../img/undraw_modern_design.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .info__list {
    margin: 0;
    padding: 0;
    padding-right: 370px;
    padding-top: 12px;

    list-style: none;
  }
  .info__list-element {
    margin: 0;
    padding: 0;
    padding-top: 36px;
  }
  .info__subtitle {
    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .info__wrapper {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    display: flex;
    flex-direction: row;
  }
  .info__image {
    margin: 0;
    padding: 0;

    width: 187px;
    height: 108px;
  }
  .info__advice {
    margin: 0;
    padding: 0;
    padding-left: 13px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }

  .menu {
    margin: 0;
    padding: 0;
    padding-left: 39px;
    padding-bottom: 60px;
  }
  .menu__title br,
  .menu__subtitle br {
    display: block;
  }
  .menu__title {
    margin: 0;
    padding: 0;
    padding-top: 70px;
    padding-right: 176px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 59px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .menu__title::before {
    content: '';

    position: absolute;

    top: 0vh;
    left: 44vw;

    width: 357px;
    height: 293px;

    background-image: url('../img/undraw_team_goals.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .menu__list {
    margin: 0;
    padding: 0;
    padding-top: 12px;
    padding-right: 34px;

    list-style: none;

    display: flex;
    justify-content: space-between;
  }
  .menu__list-element {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    display: flex;
    flex-direction: column;
  }
  .menu__subtitle {
    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .menu__wrapper {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    display: flex;
    flex-direction: column;
    max-width: 187px;
  }
  .menu__image {
    margin: 0;
    padding: 0;

    width: 187px;
    height: 108px;
  }
  .menu__advice {
    margin: 0;
    padding: 0;
    padding-top: 18px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .menu__link {
    text-decoration: underline;

    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: left;
    text-transform: uppercase;

    color: #3AA5D3;
  }

  .benefits {
    margin: 0;
    padding: 0;
    padding-left: 43px;
    padding-bottom: 20px;
  }
  .benefits__subtitle br {
    display: block;
  }
  .benefits__title {
    margin: 0;
    padding: 0;
    padding-top: 204px;
    padding-right: 60px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 59px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .benefits__title::before {
    content: '';

    position: absolute;

    top: 6vh;
    left: 54vw;

    width: 313px;
    height: 286px;

    background-image: url('../img/undraw_online_posts.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .benefits__list {
    margin: 0;
    padding: 0;
    padding-top: 40px;
    padding-right: 34px;

    list-style: none;

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .benefits__list-element {
    margin: 0;
    margin-bottom: 30px;
    padding: 0;
    padding-top: 10px;

    display: flex;
    flex-direction: column;
  }
  .benefits__subtitle {
    margin: 0;
    padding: 0;

    font-family: "Montserrat-bold", Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .benefits__wrapper {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    display: flex;
    flex-direction: column-reverse;
    max-width: 187px;
  }
  .benefits__image {
    margin: 0;
    padding: 0;
    padding-top: 28px;

    width: 108.09px;
    height: 108.09px;
  }
  .benefits__image--lower {
    padding-top: 46px;
  }
  .benefits__advice {
    margin: 0;
    padding: 0;
    padding-top: 18px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .benefits__link {
    text-decoration: underline;

    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: left;
    text-transform: uppercase;

    color: #3AA5D3;
  }

  .misson {
    margin: 0;
    padding: 36px 44px 200px 44px;
  }
  .misson__subtitle br {
    display: block;
  }
  .misson__title {
    margin: 0;
    padding: 0;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 59px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .misson__title::before {
    content: '';

    position: absolute;

    top: 70vh;
    left: 50vw;

    width: 354px;
    height: 291px;

    background-image: url('../img/undraw_Security_on.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .misson__advice-container {
    margin: 0;
    padding: 0;
    padding-top: 5px;
  }
  .misson__link {
    font-size: 26px;
    line-height: 32px;
  }
  .misson__advice {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 32px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .misson__button-container {
    padding-top: 68px;

    justify-content: flex-start;
  }
  .reputation {
    padding: 0px 0px 60px 43px;
  }
  .reputation__list {
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .reputation__title {
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 59px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .qr-menu__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }
  .qr-menu {
    margin: 0;
    padding: 36px 44px 30px 44px;
  }
  .qr-menu__title {
      margin: 0;
      padding: 0;

      position: relative;

      font-family: "Montserrat", Arial, sans-serif;
      font-weight: 600;
      font-size: 48px;
      line-height: 59px;
      align-items: left;
      text-transform: uppercase;

      color: #000000;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }
    .qr-menu-benefits__title {
      padding-right: 200px;
    }
    .qr-menu__advice-container {
        margin: 0;
        padding: 0;
        padding-top: 5px;
      }
    .qr-menu__advice {
        margin: 0;
        padding: 0;
        padding-top: 10px;

        font-family: "Montserrat", Arial, sans-serif;
        font-weight: 600;
        font-size: 26px;
        line-height: 32px;
        align-items: left;
        text-transform: uppercase;

        color: #000000;
      }
    .qr-menu__image-container {
      padding-top: 5vh;
    }
    .qr-menu__button-container {
      padding-right: 65px;
      padding-top: 6vh;
    }
    .qr-menu__button-container--info {
      padding-top: 0;
      padding-right: 0;
      padding-bottom: 50px;
    }
    .qr-menu__button {
      font-size: 24px;
    }
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  .button {
    margin: 0;
    padding: 0;
    padding: 23px 34px;

    min-width: 306px;
  }
  .main,
  .contacts {
    margin: 0;
    padding: 0;
  }
  .contacts {
    padding-bottom: 70px;
  }
  .main__title br,
  .contacts__title {
    display: block;
  }
  .main__title {
    margin: 0;
    padding: 0;
    padding-top: 180px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 78px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .contacts__title {
    margin: 0;
    padding: 0;
    padding-top: 111px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 72px;
    line-height: 88px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .main__title::before {
    content: '';

    position: absolute;

    top: -1%;
    left: 48%;

    width: 560px;
    height: 444px;

    background-image: url('../img/undraw_social_distancing.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .contacts__title::before {
    content: '';

    position: absolute;

    top: 11%;
    left: 44%;

    width: 726px;
    height: 448px;

    background-image: url('../img/undraw_team_chat.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .main__subtitle {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 38px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .contacts__subtitle {
    margin: 0;
    padding: 0;
    padding-top: 10px;
    padding-right: 490px;

    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .button-container {
    margin: 0;
    padding: 0;
    padding-top: 50px;

    display: flex;
    flex-direction: row;
  }
  .menu-button {
    margin-right: 47px;
  }
  .button-container__info-button {
    background-color: #808082;
    border: 1px solid #808082;
  }

  .info {
    margin: 0;
    padding: 0;

    padding-bottom: 60px;
  }
  .info__title br {
    display: block;
  }
  .info__title {
    margin: 0;
    padding: 0;
    padding-top: 100px;
    padding-right: 400px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 71px;
    line-height: 87px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .info__title::before {
    content: '';

    position: absolute;

    top: 5vh;
    left: 63vw;

    width: 454px;
    height: 403px;

    background-image: url('../img/undraw_modern_design.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .info__list {
    margin: 0;
    padding: 0;
    padding-top: 60px;

    display: flex;
    justify-content: space-between;

    list-style: none;
  }
  .info__list-element {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    max-width: 331px;
  }
  .info__subtitle {
    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .info__wrapper {
    margin: 0;
    padding: 0;
    padding-top: 15px;

    display: flex;
    flex-direction: column;
  }
  .info__image {
    margin: 0;
    padding: 0;

    width: 331px;
    height: 186px;
  }
  .info__advice {
    margin: 0;
    padding: 0;
    padding-top: 30px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }

  .menu {
    margin: 0;
    padding: 0;
    padding-bottom: 60px;
  }
  .menu__title br {
    display: none;
  }
  .menu__title {
    margin: 0;
    padding: 0;
    padding-top: 100px;
    padding-right: 400px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 71px;
    line-height: 87px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .menu__title::before {
    content: '';

    position: absolute;

    top: 4vh;
    left: 53vw;

    width: 558px;
    height: 387px;

    background-image: url('../img/undraw_team_goals.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .menu__list {
    margin: 0;
    padding: 0;
    padding-top: 60px;

    display: flex;
    justify-content: space-between;

    list-style: none;
  }
  .menu__list-element {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    max-width: 331px;
  }
  .menu__subtitle {
    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .menu__wrapper {
    margin: 0;
    padding: 0;
    padding-top: 15px;

    display: flex;
    flex-direction: column;

    max-width: none;
  }
  .menu__image {
    margin: 0;
    padding: 0;

    width: 331px;
    height: 186px;
  }
  .menu__advice {
    margin: 0;
    padding: 0;
    padding-top: 20px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .menu__link {
    text-decoration: underline;

    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    align-items: left;
    text-transform: uppercase;

    color: #3AA5D3;
  }

  .benefits {
    margin: 0;
    padding: 0;
    padding-bottom: 60px;
  }
  .benefits__title br {
    display: block;
  }
  .benefits__title {
    margin: 0;
    padding: 0;
    padding-top: 210px;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 78px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .benefits__title::before {
    content: '';

    position: absolute;

    top: 7vh;
    left: 63vw;

    width: 430px;
    height: 415px;

    background-image: url('../img/undraw_online_posts.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .benefits__list {
    margin: 0;
    padding: 0;
    padding-top: 60px;

    display: flex;
    justify-content: space-between;

    list-style: none;
  }
  .benefits__list-element {
    margin: 0;
    padding: 0;
    padding-top: 10px;

    max-width: 331px;
  }
  .benefits__subtitle {
    margin: 0;
    padding: 0;

    font-family: "Montserrat-bold", Arial, sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .benefits__wrapper {
    margin: 0;
    padding: 0;
    padding-top: 15px;

    display: flex;
    flex-direction: row-reverse;

    max-width: none;
  }
  .benefits__image {
    margin: 0;
    padding: 0;
    padding-top: 85px;


    width: 145px;
    height: 145px;
  }
  .benefits__advice {
    margin: 0;
    padding: 0;
    padding-top: 20px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .benefits__link {
    text-decoration: underline;

    margin: 0;
    padding: 0;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    align-items: left;
    text-transform: uppercase;

    color: #3AA5D3;
  }

  .misson {
    margin: 0;
    padding: 92px 75px 103px 0;
  }
  .misson__subtitle br {
    display: block;
  }
  .misson__title {
    margin: 0;
    padding: 0;

    position: relative;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 67px;
    line-height: 82px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .misson__title::before {
    content: '';

    position: absolute;

    top: 32vh;
    left: 44vw;

    width: 666px;
    height: 481px;

    background-image: url('../img/undraw_Security_on.png');
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;

    z-index: -1;
  }
  .misson__advice-container {
    margin: 0;
    padding: 0;
    padding-top: 20px;
    padding-right: 450px;
  }
  .misson__link {
    font-size: 28px;
    line-height: 34px;
  }
  .misson__advice {
    margin: 0;
    padding: 0;
    padding-top: 15px;

    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 34px;
    align-items: left;
    text-transform: uppercase;

    color: #000000;
  }
  .contacts__link {
    font-size: 24px;
    line-height: 28px;
  }
  .reputation__title {
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    font-size: 67px;
    line-height: 82px;
    align-items: left;
    text-transform: uppercase;
  }
  .reputation__list {
    flex-wrap: wrap;
  }
  .reputation__company-logo {
    width: 431px;
    height: 230px;
  }
  .qr-menu {
  margin: 0;
  padding: 92px 75px 50px 0;
  }
  .qr-menu__title {
  margin: 0;
  padding: 0;

  position: relative;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 67px;
  line-height: 82px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  }
  .qr-menu__advice-container {
  margin: 0;
  padding: 0;
  padding-top: 3vh;
  }
  .qr-menu__advice {
  margin: 0;
  padding: 0;
  padding-top: 15px;

  font-family: "Montserrat", Arial, sans-serif;
  font-weight: 600;
  font-size: 28px;
  line-height: 34px;
  align-items: left;
  text-transform: uppercase;

  color: #000000;
  }
  .qr-menu__image-container {
    text-align: right;
  }
  .qr-menu__image {
    max-width: 56% !important;
  }
  .qr-menu__button-container {
    padding-top: 15vh;
  }
  .qr-menu__button-container {
    padding-top: 0;
  }
  .qr-menu__button {
    font-size: 26px;
  }
}
